Subject: bug#47713: Icecat doesnt show numbers for anything

From: bo0od <[email-masked]>
Date: Sun, 25 Apr 2021 15:59:44 +0000

Tell me any command you want the output for (or package to install) to 
help solving this issue i will post it here.

I have posted how my guix system configured/built here:

https://issues.guix.gnu.org/47687

Ludovic Courtès:
> Hi,
> 
> bo0od <[email-masked]> skribis:
> 
>> only reporting issues against guix in its own distro (guixsd). (i will
>> mention if im reporting guix when used on another distro)
>>
>>>
>>    https://guix.gnu.org/manual/en/html_node/Application-Setup.html#X11-Fonts
>>
>> done this step:
>>
>> ```
>> guix install fontconfig
>> fc-cache -rv
>> ```
>>
>> same issue.
> 
> Weird.  I just tried in an VM (gnu/system/examples/vm-image.tmpl, to
> which I added ‘icecat’ in the ‘packages’ field) and here everything’s
> fine AFAICS (screenshot attached).
> 
> I wonder if it’s about missing font packages or something.
> 
> Ludo’.
>